html {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 62.5%;
  vertical-align: baseline;
}

body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-weight: 500;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
  display: block;
}

body {
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.8;
  color: #333;
  background: #fff;
  position: relative;
}

a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

iframe {
  vertical-align: bottom;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

strong {
  font-weight: 700;
}

* {
  box-sizing: border-box;
  word-break: break-all;
}

.taC {
  text-align: center !important;
}

.header_inner {
  margin: 0 auto;
  max-width: 100%;
  padding: 0 5%;
}

.inner1 {
  margin: 0 auto;
  max-width: 1120px;
  padding: 0 2rem;
}

.flexbox1,
.flexbox2 {
  display: flex;
  flex-wrap: wrap;
}

.flexbox1 {
  justify-content: flex-end;
}

.flexbox2 {
  justify-content: space-between;
}

.header01_area {
  align-items: center;
}

.cmnhead {
  background: none;
  padding: 10px 0 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

.cmnhead.on {
  background: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, .2);
}

.pagehead {
  position: relative;
  padding-top: 120px;
  overflow: hidden;
}

.pagehead::before {
  position: absolute;
  content: "";
  background-image: url(../images/common/header_bgitem.svg);
  background-repeat: no-repeat;
  display: inline-block;
  background-size: cover;
  aspect-ratio: 5 / 4;
  width: 30%;
  height: auto;
  left: 0;
  top: 0;
  z-index: -1;
}

.cmn-main {
  position: relative;
  min-height: calc(100vh - 600px);
}

.cmnhead .logo {
  max-width: 330px;
  margin-left: 10px;
}

.cmnhead .head_logo_picture,
.cmnhead .head_logo_image {
  display: block;
}

.cmnhead .head_logo_image {
  width: 100%;
  height: auto;
}

.flexbox2 .head_logo_area {
  width: 330px;
}

.flexbox2 .head_logo_area p {
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
}

.flexbox2 .head_info_area {
  display: flex;
  flex-direction: column;
  width: calc(100% - 330px);
}

.flexbox2 .head_info_area .topnavi,
.flexbox2 .head_info_area .lowernavi {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.cmnnav {
  width: 100%;
}

.navlist {
  padding: 3px 0 0;
}

.navlist .flexbox1 li {
  text-align: center;
  margin-right: 18px;
}

.navlist a {
  display: block;
  padding: .5rem;
  font-size: 16px;
  border-bottom: 3px solid rgba(255, 255, 255, 0);
}

.navlist .nowpage a,
.navlist a:hover {
  opacity: 1;
  border-bottom-color: #a8d1e6;
  position: relative;
}

.navlist .nowpage a span,
.navlist a:hover span {
  font-weight: 500;
}

.header_btn02,
.header_btn03 {
  text-align: center;
  margin-left: 10px;
  display: flex;
  align-items: center;
}

.header_btn03 {
  margin-right: 10px;
}

.header_btn02 a,
.header_btn03 a {
  display: block;
  max-width: 100%;
  color: #fff;
  text-align: center;
  font-weight: 700;
  padding: 5px 15px;
  border-radius: 50px;
  letter-spacing: 1px;
  line-height: 1.8;
}

.header_btn02 a {
  background: linear-gradient(0deg, #06BA43 0%, #0ACD6A 100%);
}

.header_btn03 a {
  background: linear-gradient(0deg, #61b0d8 0%, #a8d1e6 100%);
}

.header_btn02_flex,
.header_btn03_flex {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}

.header_btn02_flex li:first-child,
.header_btn03_flex li:first-child {
  width: 35px;
}

.header_btn02_flex li:first-child img,
.header_btn03_flex li:first-child img {
  width: 25px;
  vertical-align: sub;
}

.header_btn02_flex li:last-child,
.header_btn03_flex li:last-child {
  width: calc(100% - 35px);
  color: #fff;
  font-size: 16px;
}

.pclogoimg {
  display: block !important;
}

.splogoimg,
.splogo,
.spbtn,
.sp_navi_option {
  display: none;
}

.spbtn {
  background: #654f34;
  border-radius: 3px;
  cursor: pointer;
  position: absolute;
  top: 5px;
  right: 10px;
  width: 60px;
  height: 60px;
  z-index: 9999;
}

.spbtn span {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  position: absolute;
  left: 50%;
  height: 2px;
  transition: all .4s;
  transform: translateX(-50%);
  width: 20px;
}

.spbtn span:nth-of-type(1) {
  top: 10px;
}

.spbtn span:nth-of-type(2) {
  top: 18px;
}

.spbtn span:nth-of-type(3) {
  top: 26px;
}

.spbtn p {
  font-size: 12px;
  position: absolute;
  bottom: 8px;
  left: 11px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 1px;
}

.spbtn p::after {
  content: "MENU";
}

.spbtn.active span:nth-of-type(1) {
  top: 13px;
  left: 13px;
  transform: translateY(6px) rotate(-135deg);
  width: 55%;
}

.spbtn.active span:nth-of-type(2) {
  opacity: 0;
}

.spbtn.active span:nth-of-type(3) {
  top: 25px;
  left: 13px;
  transform: translateY(-6px) rotate(135deg);
  width: 55%;
}

.spbtn.active p {
  letter-spacing: 0;
}

.spbtn.active p::after {
  content: "CLOSE";
}

.c-timetable {
  margin: 2rem 0 3rem;
  width: 100%;
  position: relative;
  background: #fff;
  color: #66635f;
}

.c-timetable table {
  margin: 0 auto;
  width: 100%;
}

.c-timetable table tr {
  margin: 0;
  border-bottom: 1px solid #bdbdbd;
}

.c-timetable table tr:first-child {
  border-top: 1px solid #bdbdbd;
  background: #E4F6F3;
}

.c-timetable table tr > th {
  margin: 0;
  padding: 10px 0;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: .5px;
  text-align: center;
}

.c-timetable table tr > th:first-child {
  width: 30%;
  min-width: 130px;
  font-size: 14px;
  line-height: 1.3;
  background: #E4F6F3;
  border-left: 1px solid #bdbdbd;
  border-right: 1px solid #bdbdbd;
}

.c-timetable table tr:first-child > td {
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  border-right: 1px solid #bdbdbd;
}

.c-timetable table tr > td {
  width: 10%;
  padding: .5rem 0;
  text-align: center;
  margin: 0;
  border-right: 1px solid #bdbdbd;
  position: relative;
  display: table-cell !important;
  line-height: .7;
  align-content: center;
}

.cmn-breadcrumb {
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 10px;
  font-size: 14px;
}

.cmn-breadcrumb a {
  color: #7c6547;
}

.pagehead-bg {
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 10%;
  width: 90%;
  height: 260px;
  border-radius: 15px 0 0 15px;
  position: relative;
}

.pagehead-bg::before {
  content: "";
  background: rgba(105, 105, 105, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pagehead-ttl {
  color: #333;
  position: absolute;
  top: 40%;
  left: 95px;
  width: 80%;
}

.pagehead-ttl h2 {
  font-size: 24px;
}

.pagehead-ttl p {
  font-size: 18px;
}

.pagesec {
  margin: 30px 0;
  padding: 60px 0 100px;
}

.pagesec_shot {
  margin: 30px 0;
  padding: 30px 0;
}

.svg_area {
  font-size: 0;
  margin-top: -30px;
  width: 100%;
  max-width: 100%;
  position: relative;
}

.bg_01,
.bg_pink {
  background: #E4F6F3;
  margin: 0 !important;
}

.title-type01 {
  margin: 0 auto 20px;
}

.title-type01 .page-ttl-main {
  letter-spacing: 1px;
  font-size: 28px;
  line-height: 1.4;
  position: relative;
  display: inline-block;
  padding: 0 45px;
  margin-bottom: 30px;
}

.title-type01 .page-ttl-main:before,
.title-type01 .page-ttl-main:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: #6a5438;
  transform: rotate(-60deg);
}

.title-type01 .page-ttl-main:before {
  left: 0;
}

.title-type01 .page-ttl-main:after {
  right: 0;
}

.newstyle {
  position: relative;
}

.newstyle h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.newstyle h3 {
  font-size: 20px;
  background-image: linear-gradient(to right, #356b86 2px, transparent 2px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-bottom: 20px;
  margin-top: 30px;
  line-height: 1.6;
  padding-bottom: 5px;
  letter-spacing: 1px;
  color: #356b86;
}

.newstyle h3:first-child {
  margin-top: 0;
}

.newstyle p {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 1.8;
}

.newstyle .h3_p_style {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 30px;
  border: 1px solid #ddd;
}

.newstyle .h3_p_style p {
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.8;
}

.newstyle .h3_p_style p:last-child {
  margin-bottom: 0;
}

.treatment_flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}

.treatment_flex img {
  width: 100%;
  border-radius: 10px;
  display: block;
}

.treatment_flex .left_area {
  width: 60%;
  padding: 10px;
}

.treatment_flex .right_area {
  width: 40%;
  padding: 10px;
}

.step_title {
  padding: 5px 10px;
  background: #356b86;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.step_title span {
  color: #fff;
  font-size: 22px;
  font-weight: 100;
  margin-right: 10px;
  letter-spacing: 2px;
  line-height: 1;
  vertical-align: baseline;
}

.f-contact_flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}

.f-contact_flex .left_area {
  width: 55%;
  padding: 10px;
}

.f-contact_flex .right_area {
  width: 45%;
  padding: 10px;
}

.step_flow_area .f-contact_area {
  padding: 10px 20px;
  margin-bottom: 0;
}

.f-contact_area {
  padding: 20px;
  margin-bottom: 30px;
}

.f-contact_area h3 {
  font-size: 20px;
  border-bottom: solid 3px #fff;
  position: relative;
  padding-bottom: 5px;
  background-image: none;
  margin-bottom: 30px;
  margin-top: 10px;
}

.f-contact_area h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #61b0d8;
  bottom: -3px;
  width: 20%;
}

.step_flow_area.white_bg .f-contact_area h3 {
  border-bottom-color: #fef2f9;
}

.line_btn,
.web_btn {
  text-align: center;
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.line_btn a,
.web_btn a {
  display: block;
  max-width: 100%;
  color: #fff;
  text-align: center;
  font-weight: 700;
  padding: 5px 30px;
  border-radius: 50px;
  letter-spacing: 1px;
  line-height: 1.8;
}

.line_btn a {
  background: linear-gradient(0deg, #06BA43 0%, #0ACD6A 100%);
}

.web_btn a {
  background: linear-gradient(0deg, #61b0d8 0%, #a8d1e6 100%);
}

.line_btn_flex,
.web_btn_flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}

.line_btn_flex li:first-child,
.web_btn_flex li:first-child {
  width: 35px;
}

.line_btn_flex li:first-child img,
.web_btn_flex li:first-child img {
  width: 25px;
  vertical-align: sub;
}

.line_btn_flex li:last-child,
.web_btn_flex li:last-child {
  width: calc(100% - 35px);
  color: #fff;
  font-size: 16px;
}

@media screen and (max-width: 1180px) {
  .header_inner {
    padding: 0;
  }

  .navlist a {
    font-size: 14px;
  }
}

@media screen and (max-width: 1024px) {
  .cmnhead {
    padding: 5px 80px 5px 0;
  }

  .cmnhead .logo {
    max-width: 65px;
    margin-left: 10px;
    box-shadow: 0 0 2px rgba(0, 0, 0, .2);
    background: #fff;
  }

  .flexbox2 .head_logo_area {
    width: 70px;
  }

  .flexbox2 .head_info_area {
    width: calc(100% - 70px);
  }

  .navlist {
    background: #fff;
    padding: 30px 10px;
    visibility: hidden;
    transform-origin: top center;
    transform: scale(.5);
  }

  .navlist .flexbox1 li {
    width: 100%;
    text-align: left;
    margin-right: 0;
  }

  .spbtn {
    display: block;
  }

  .cmnnav {
    padding: 0 2rem;
    position: fixed;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    transition: .5s;
  }

  .cmnnav.active {
    background: #fff;
    height: 100dvh;
    overflow-y: scroll;
    position: fixed;
    display: block;
  }

  .cmnnav.active .splogo {
    display: block;
    margin: 10px auto;
    max-width: 300px;
    text-align: center;
  }

  .cmnnav.active .splogo img {
    display: block;
    width: 100%;
    height: auto;
  }

  .cmnnav.active .navlist {
    display: block;
    margin: 0;
    max-width: 100%;
    text-align: center;
    transition: .3s;
    transform: scale(1);
    visibility: visible;
    padding: 5px 0;
  }

  .cmnnav.active .navlist li a {
    padding: 10px 20px;
    border-bottom: 1px dashed #ccc;
    display: block;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 500;
    color: #444;
  }

  .sp_navi_option {
    display: block !important;
  }

  .c-timetable table tr > th {
    font-weight: bold;
  }

  .c-timetable table tr > th,
  .c-timetable table tr > td {
    display: table-cell !important;
  }

  .f-contact_flex {
    flex-direction: column-reverse;
  }

  .f-contact_flex .left_area {
    width: 100%;
    padding: 0;
  }

  .f-contact_flex .right_area {
    width: 600px;
    max-width: 90%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 820px) {
  .title-type01 {
    text-align: center;
  }

  .title-type01 .page-ttl-main {
    font-size: 22px;
  }

  .pagehead {
    padding-top: 80px;
  }

  .pagehead-bg {
    height: 150px;
    margin-left: 0;
    width: 100%;
    border-radius: 0;
  }

  .pagehead-ttl {
    left: 40px;
  }

  .pagehead-ttl h2 {
    font-size: 18px;
  }

  .pagehead-ttl p {
    font-size: 14px;
  }

  .pagesec,
  .pagesec_shot {
    margin: 0;
    padding: 60px 0;
  }

  .newstyle .h3_p_style {
    padding: 15px 10px;
    margin-bottom: 20px;
  }

  .treatment_flex {
    flex-direction: column-reverse;
  }

  .treatment_flex .left_area {
    width: 100%;
    padding: 10px;
  }

  .treatment_flex .right_area {
    width: 450px;
    max-width: 90%;
    margin: 0 auto;
    padding: 10px;
  }
}

@media screen and (max-width: 767px) {
  .title-type01 .page-ttl-main {
    font-size: 22px;
  }

  .newstyle h2 {
    font-size: 20px;
  }

  .newstyle h3 {
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 15px;
  }

  .newstyle p {
    margin-bottom: 10px;
  }

  .step_flow_area .f-contact_area {
    padding: 10px 0;
  }

  .f-contact_area h3 {
    font-size: 16px;
  }

  .step_title {
    font-size: 18px;
    margin-top: 30px;
  }

  .step_title span {
    font-size: 20px;
  }
}

@media screen and (max-width: 600px) {
  .header_btn02 a,
  .header_btn03 a {
    padding: 2px 15px;
    border-radius: 0;
    width: 100%;
  }

  .header_btn02 a {
    margin-bottom: 3px;
  }

  .header_btn03 {
    margin-right: 0;
  }

  .flexbox2 .head_info_area .topnavi {
    flex-direction: column;
  }

  .spbtn {
    top: 10px;
    right: 10px;
  }

  .line_btn,
  .web_btn {
    width: 220px;
    margin: 30px auto;
  }

  .line_btn a,
  .web_btn a {
    padding: 2px 15px;
    width: 100%;
  }
}

@media screen and (max-width: 360px) {
  .c-timetable table {
    table-layout: fixed;
  }

  .c-timetable table tr > th:first-child {
    min-width: 104px;
    font-size: 12px;
  }

  .c-timetable table tr:first-child > td,
  .c-timetable table tr > td {
    font-size: 12px;
    padding: .35rem 0;
  }
}

@media screen and (max-width: 320px) {
  .c-timetable table tr > th:first-child {
    min-width: 96px;
  }
}
